Subject: RE: Order #600828940 // Sku :TNS-66189 // Name :Soehnle - Digital Kitchen Scale - Page Evolution - Steel // Defective
From: "Nikita" <[email-masked]>
To: "'Denmark A'" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "'Syed Raza Ali Rizvi'" <[email-masked]>, "'customer care'" <[email-masked]>, "'Returns.fc'" <[email-masked]>, "'Alina D'Souza'" <[email-masked]>, "'Samran Iftikhar'" <[email-masked]>, "'Umang Mehrotra'" <[email-masked]>
Date: Tue, 23 Jun 2020 15:29:42 +0400
List-Id: <ccteam.mumzworld.com>

Dear Denmark,

Kindly provide the PO number of this item.

We won’t be able to investigate further without the PO number.

Regards,

Nikita 

From: Denmark A [mailto:[email-masked]] 
Sent: Tuesday, June 23, 2020 3:17 PM
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Syed Raza Ali Rizvi <[email-masked]>; customer care <[email-masked]>; Returns.fc <[email-masked]>; Alina D'Souza <[email-masked]>; Samran Iftikhar <[email-masked]>; Umang Mehrotra <[email-masked]>
Subject: Order #600828940 // Sku :TNS-66189 // Name :Soehnle - Digital Kitchen Scale - Page Evolution - Steel // Defective

Dear Vendor,

Please see the below customer complaint and allow us to send the item back to you for your further evaluation. 

Return Reason:doesnt_work_or_defective
Comments :The scale no longer turns on. The battery is new as I purchased this when the scale arrived. I used this scale only 5-10 times max and now it no longer works. I urgently need a new one please.  

 

We appreciate your support in this matter, Thank you. 

Stay HOME Stay SAFE…

Regards,

Den mark